function switchLanuage(lanuage) {
    if (lanuage == "cn") {
        //        $("#CN").find("span").removeClass("CLanguage").addClass("CLanguageActive");
        //        $("#EN").find("span").removeClass("ELanguageActive").addClass("ELanguage");
        window.location.href = "/Home/ChangeAppLanguage?language=zh-cn";
    } else if (lanuage == "en") {
        //        $("#EN").find("span").removeClass("ELanguage").addClass("ELanguageActive");
        //        $("#CN").find("span").removeClass("CLanguageActive").addClass("CLanguage");
        window.location.href = "/Home/ChangeAppLanguage?language=en";
    }
}


function startTime() {
    var today = new Date();
    var h = today.getHours();
    var m = today.getMinutes();
    m = checkTime(m);
    document.getElementById('txtTime').innerHTML = h + ":" + m;
    t = setTimeout('startTime()', 30000);
}

function checkTime(i) {
    if (i < 10) {
        i = "0" + i;
    }
    return i;
}

